mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# ImportEnv

## Name

ImportEnv -- imports an environment variable

`indexer.conf`

`search.htm`

## Synopsis

ImportEnv {name}

## Description

ImportEnv creates or replaces the given variable making it available for use in other `indexer.conf` or `search.htm` commands, or as a `search.htm` template variable.

The value is taken from the environment variable with the same name.

## Examples

    ImportEnv HOME
    Include $(HOME)/.indexer.conf

## See also

ReplaceVar, Include, the Section called The SET operator in Chapter 10.

Prev | Home | Next
IDFFactor | Up | Include